# ApiMetricList Data Model

A list of ApiMetric objects

Properties
name | data type | description
--- | --- | ---
items | array of ApiMetric |

Example

    {
      "items" : [ {
        "name" : "...",
        "context" : "...",
        "unit" : "...",
        "data" : [ {
          "timestamp" : "...",
          "value" : 12345.0
        }, {
          "timestamp" : "...",
          "value" : 12345.0
        } ],
        "displayName" : "...",
        "description" : "..."
      }, {
        "name" : "...",
        "context" : "...",
        "unit" : "...",
        "data" : [ {
          "timestamp" : "...",
          "value" : 12345.0
        }, {
          "timestamp" : "...",
          "value" : 12345.0
        } ],
        "displayName" : "...",
        "description" : "..."
      } ]
    }